TO OUR
SHAREHOLDERS
Over the past five years, we have taken extraordinary steps to reinvent our business and
organizational structure at Macys, Inc. Between 2005 and 2009, we nearly doubled our size
through the May Company acquisition, transformed Macys into a nationwide brand by converting
nearly 600 stores from regional nameplates, centralized our organization for clarity and
speed in decision-making, adopted a breakthrough localization strategy called My Macys, and
significantly expanded our capabilities in e-commerce and digital marketing.
The impact of all of these fundamental changes began coming to fruition in 2010. Simply put,
it was a terrific year.
 Same-store sales were up 4.6 percent.
 Operating income rose by 78 percent to $1.894 billion in 2010 from $1.063 billion in 2009. The
increase in operating income was 32 percent, excluding asset impairment, store closing and
division consolidation costs and expenses of $25 million in 2010 and $391 million in 2009.
 We ended the year with $1.5 billion of cash after paying down more than $1.2 billion of debt
and contributing $825 million to our pension plan during fiscal 2010.
 Return on invested capital  a key measure of financial productivity  rose significantly in 2010
from 2009.
Best of all, we are developing a culture of growth at Macys, Inc. We believe the strategies that led
to our success in 2010 are still in the early phases of implementation, with plenty of runway ahead to
produce further improvements in sales, earnings and cash flow as our execution sharpens.
Driving Sales Growth in 2011 and Beyond
In particular as we enter fiscal 2011, four primary strategies are positioning us to continue to drive
sales growth. All are rooted in our overriding philosophy for putting the customer at the center of
all decisions.
My Macys Localization  2010 was the first full year of implementation of My Macys, having been
piloted in 2008 and rolled out nationally in mid-2009. Already, we have seen significant progress
in tailoring the merchandise assortment and shopping experience in each Macys location to
the customer who shops there. In fact, some of our most successful geographic markets in 2010
sales growth were the original My Macys pilot districts from 2008  indicating that our execution
continues to improve with experience. The more we learn about the customer and her preferences,
the better we are able to respond store-by-store. Clearly, My Macys is a long-term approach that
will allow us to continue to adapt to local customers and communities. As each of our 69 My Macys
districts discovers new avenues for success, we are able to share and leverage best practices across
the country. My Macys has been a game-changer for our company and continues to represent a
sustainable competitive advantage.

Distinctive and Exclusive Merchandise  Customers expect
newness and unique ideas from us in the form of interesting
products they dont see in other places. In 2010, we launched
a number of exciting market brands exclusively at Macys,
including Kenneth Cole Reaction, Sean John mens sportswear
and Material Girl, a juniors collection from Madonna and her
daughter Lourdes. That momentum will continue in 2011,
particularly as we fill gaps in our assortment (we call this
white space) where we are underserving customer needs.
A good example of this approach is the spring 2011 launch of
our capsule collections that will feature rotating merchandise
lines throughout the year from leading designers in Impulse,
Macys contemporary fashion department. Also in Impulse, we
launched in early 2011 a new private brand called Bar III for
women and men. In 2010, approximately 43 percent of Macys
sales were in exclusive or limited distribution brands and labels.
Included in this total is Macys lineup of very successful private
brands, which represented approximately 20 percent of sales
in 2010.
MAGIC Selling  We launched this energized new approach to
customer engagement at Macys by training more than 130,000
store associates in 2010, reinforced with a refresher course
in early 2011 and ongoing coaching of associates on the
sales floor. An initiative unprecedented in its size and scope,
MAGIC Selling helps us to better understand the needs of our
customers, as well as to provide options and advice. It is, in
effect, our in-store growth strategy.
Omnichannel Integration  Online sales at Macys and
Bloomingdales have risen by 20 percent or more in each of
the past three years (including by 29 percent in 2010). But we
believe that the ongoing key to success is the integration across
channels  blurring the line between our stores, the Internet and
mobile technology to the point that we surround the customer
and can respond to her needs no matter which way she prefers
to shop and buy. We have taken action to drive our store
customers online while driving our online customers into the
stores, and using mobile engagement to drive business both
online and in the stores. This omnichannel integration is helping
Macys and Bloomingdales to develop deeper relationships
with loyal customers who appreciate the convenience and
flexibility we bring to the shopping experience.
STRENGTH AT Bloomingdales
Bloomingdales performance was strong in 2010 with sales
growth that compared favorably to its upscale competitors.
Meanwhile, the Bloomingdales brand continued to expand.
Bloomingdales opened its 41st store in 2010 with an exciting
new location in Santa Monica that is smaller and focused on
the more relaxed fast-fashion customer in that market. In the
fall season, a Bloomingdales Outlet concept was launched
with four stores in Miami and Sunrise, FL; Paramus, NJ; and
Woodbridge, VA. Additional Bloomingdales Outlet stores are
expected to open in 2011 and beyond.
In February 2010, Bloomingdales opened in Dubai under a
license agreement with Al Tayer Insignia, a company of Al Tayer
Group LLC. This is the first international location for either
Bloomingdales or Macys.
Inspiring Our Organization
An essential ingredient in the culture of growth we are
building at Macys, Inc. is the talent, experience, energy and
diversity of our people at all levels. I have said repeatedly that
I believe we have the best and most resourceful organization
in the retailing business. And we have continued to improve
over time in recruiting, retaining and developing the best
person for each position.
More than ever before, we are encouraging teamwork across
functions among individuals with different perspectives
and points of view. We are collaborating closely with our
vendors and other outside partners. Working together, we
are formulating new ideas in every function so they can be
evaluated, tested and rolled out quickly if successful. And
we are encouraging a higher level of risk-taking with the
understanding that growth requires new and often untested
approaches to the business.
The initial success of our newly unified operating structure in
2010  including the local focus of My Macys  has instilled a
renewed sense of momentum in our company. Progress that
once was thought to be beyond reach has become reality. We
are developing the confidence to stretch ever-higher in the
quest to attain and exceed our goals.
Clearly, shareholders benefit when we succeed at motivating
our associates and delighting our customers. Macys, Inc. is
committed to maximizing shareholder value as we continue to
evolve as a growth company dedicated to customer centricity.
The Macys, Inc. management team and organization
appreciates your support of our company. We look forward
to continued progress in building a dynamic growth company
capable of accomplishing great things.
Terry J. Lundgren
Chairman, President and Chief Executive Officer